d-handy 0.0.12

D bindings for libhandy


To use this package, run the following command in your project's root directory:

d-handy

Bindings for libhandy for D using GtkD.

Notes

Current HdyDialer is not supported due to #283.

Use gen.sh to regenerate bindings.

Authors:
  • clipsey
Dependencies:
gtk-d
Versions:
0.0.12 2019-Oct-24
~master 2019-Oct-24
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 1 downloads total

Score:
0.5
Short URL:
d-handy.dub.pm